#include <ros/ros.h>
#include "amr_control/amr_vda_5050_client_api.h"

std::shared_ptr<amr_control::VDA5050ClientAPI> client;

int main(int argc, char** argv) {
  // Initialize the ROS node
  ros::init(argc, argv, "test_imr_nova_control");
  ros::start();

  client = std::make_shared<amr_control::VDA5050ClientAPI>();
  ros::spin();
  client.reset();
  return 0;
}